#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Uncanny LearnDash Groups\n"
"POT-Creation-Date: 2019-08-20 08:51-0700\n"
"PO-Revision-Date: 2019-08-20 08:51-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: uncanny-learndash-groups.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#. Plugin Name of the plugin/theme
#: src/blocks/blocks.php:70 src/classes/process-manual-group-admin-page.php:27
#: src/templates/admin-header.php:79
msgid "Uncanny LearnDash Groups"
msgstr ""

#: src/blocks/src/groups-group-management-interface/block.php:133
#: src/classes/group-management-interface.php:161
msgid "Group Management"
msgstr ""

#: src/boot.php:44
msgid ""
"Please contact your hosting company to update to php version 5.3+ and enable "
"spl extensions."
msgstr ""

#: src/boot.php:234
msgid "Uncanny LearnDash Groups Support"
msgstr ""

#: src/boot.php:235 src/templates/admin-header.php:60
msgid "Help"
msgstr ""

#: src/boot.php:248
msgid "Uncanny LearnDash Plugins"
msgstr ""

#: src/boot.php:249 src/templates/admin-header.php:65
msgid "LearnDash Plugins"
msgstr ""

#: src/classes/admin-page.php:72 src/classes/admin-page.php:204
#: src/templates/admin-header.php:50 uncanny-learndash-groups.php:127
msgid "Settings"
msgstr ""

#: src/classes/admin-page.php:73 src/classes/admin-page.php:231
#: src/templates/admin-header.php:55
msgid "Email Settings"
msgstr ""

#: src/classes/admin-page.php:195
msgid "Main Color"
msgstr ""

#: src/classes/admin-page.php:197
msgid "Font Color"
msgstr ""

#: src/classes/admin-page.php:198
msgid "Adding Seats Message"
msgstr ""

#: src/classes/admin-page.php:202
msgid "Seat"
msgstr ""

#: src/classes/admin-page.php:203 src/classes/rest-api-end-points.php:213
#: src/classes/woocommerce-buy-courses.php:312
#: src/classes/woocommerce-modify-group.php:169
#: src/classes/woocommerce-modify-group.php:185
msgid "Seats"
msgstr ""

#: src/classes/admin-page.php:205
msgid "Per Seat Text - Singular"
msgstr ""

#: src/classes/admin-page.php:206
msgid "Per Seat Text - Plural"
msgstr ""

#: src/classes/admin-page.php:207
msgid "Show License Products in Store"
msgstr ""

#: src/classes/admin-page.php:208
msgid "Do not add Group Leaders as Group Members"
msgstr ""

#: src/classes/admin-page.php:209
msgid "Allow Group Leaders to remove students at any time"
msgstr ""

#: src/classes/admin-page.php:210
msgid "Allow Group Leaders to Manage Progress"
msgstr ""

#: src/classes/admin-page.php:211
msgid "Group Leaders don't use seats"
msgstr ""

#: src/classes/admin-page.php:212
msgid "Automatically include Group Course products in Group License purchases"
msgstr ""

#: src/classes/admin-page.php:213
msgid "Enable association of products and groups"
msgstr ""

#: src/classes/admin-page.php:214
msgid "Group Management Page"
msgstr ""

#: src/classes/admin-page.php:215
msgid "Buy Courses Page"
msgstr ""

#: src/classes/admin-page.php:216
msgid "Group Report Page"
msgstr ""

#: src/classes/admin-page.php:217
msgid "Group Quiz Report Page"
msgstr ""

#: src/classes/admin-page.php:218
msgid "Group Manage Progress Page"
msgstr ""

#: src/classes/admin-page.php:219
msgid "Assignment Management Page"
msgstr ""

#: src/classes/admin-page.php:220
msgid "Essay Management Page"
msgstr ""

#: src/classes/admin-page.php:221
msgid "Default License Category"
msgstr ""

#: src/classes/admin-page.php:222
msgid "Start Process"
msgstr ""

#: src/classes/admin-page.php:224 src/classes/admin-page.php:243
msgid "Redemption Email Template"
msgstr ""

#: src/classes/admin-page.php:225
msgid "User Welcome Email Template"
msgstr ""

#: src/classes/admin-page.php:226
msgid "Existing User Welcome Email Template"
msgstr ""

#: src/classes/admin-page.php:227
msgid "Group Leader Welcome Email Template"
msgstr ""

#: src/classes/admin-page.php:228
msgid "Existing Group Leader Welcome Email Template"
msgstr ""

#: src/classes/admin-page.php:233
msgid "From Email"
msgstr ""

#: src/classes/admin-page.php:235
msgid "From Name"
msgstr ""

#: src/classes/admin-page.php:237
msgid "Reply To"
msgstr ""

#: src/classes/admin-page.php:239 src/templates/admin-send-ticket.php:102
msgid "Subject"
msgstr ""

#: src/classes/admin-page.php:240
msgid "Body"
msgstr ""

#: src/classes/admin-page.php:241
msgid "Variables"
msgstr ""

#: src/classes/admin-page.php:244
msgid "Save Changes"
msgstr ""

#: src/classes/data-shortcodes.php:41 src/classes/data-shortcodes.php:63
msgid "Please add an id attribute to the shortcode"
msgstr ""

#: src/classes/gravity-forms-support.php:75 src/templates/admin-header.php:34
msgid "Gravity Forms"
msgstr ""

#: src/classes/gravity-forms-support.php:134
#: src/classes/theme-my-login-support.php:126
msgid "Settings Saved!"
msgstr ""

#: src/classes/gravity-forms-support.php:141
msgid "Gravity Forms Registration Form"
msgstr ""

#: src/classes/gravity-forms-support.php:198
msgid "Make Code field mandatory on User Registration form."
msgstr ""

#: src/classes/gravity-forms-support.php:209
msgid "User Registration Field Label:"
msgstr ""

#: src/classes/gravity-forms-support.php:215
msgid "User Registration Field Error Message:"
msgstr ""

#: src/classes/gravity-forms-support.php:221
msgid "User Registration Field Placeholder:"
msgstr ""

#: src/classes/gravity-forms-support.php:247
#: src/classes/gravity-forms-support.php:261
msgid ""
"Please Select a Valid Registration Form that has User Registration Feed "
"enabled."
msgstr ""

#: src/classes/group-assignments.php:84 src/classes/group-essays.php:84
#: src/classes/group-quiz-report.php:164
#: src/classes/group-reports-interface.php:782
#: src/classes/learn-dash-my-courses.php:487
msgid "Back to Group Management"
msgstr ""

#: src/classes/group-assignments.php:100 src/classes/group-essays.php:100
#: src/classes/group-quiz-report.php:176
#: src/classes/group-reports-interface.php:167
msgid "Please log in to view the report."
msgstr ""

#: src/classes/group-assignments.php:110 src/classes/group-essays.php:110
#: src/classes/group-quiz-report.php:186
#: src/classes/group-reports-interface.php:173
msgid "You must be a group leader to view this report."
msgstr ""

#: src/classes/group-assignments.php:155 src/classes/group-essays.php:154
#: src/classes/group-quiz-report.php:241
#: src/classes/learndash-groups-woocommerce.php:154
#: src/templates/frontend-uo_groups/page-heading.php:14
#: src/templates/frontend-uo_groups/page-heading.php:35
#: src/templates/frontend-uo_groups_buy_courses.php:118
#: src/templates/frontend-uo_groups_course_report.php:368
msgid "Group"
msgstr ""

#: src/classes/group-assignments.php:163 src/classes/group-essays.php:162
#: src/classes/group-quiz-report.php:253
msgid "No courses found."
msgstr ""

#: src/classes/group-assignments.php:170 src/classes/group-essays.php:169
msgid "No lessons found."
msgstr ""

#: src/classes/group-assignments.php:179 src/classes/group-assignments.php:668
msgid "Approve Assignments"
msgstr ""

#: src/classes/group-assignments.php:180
msgid "Delete Assignments"
msgstr ""

#: src/classes/group-assignments.php:342 src/classes/group-essays.php:367
#: src/classes/group-quiz-report.php:440
#: src/templates/frontend-uo_groups_course_report.php:23
msgid "You are not a leader of any groups."
msgstr ""

#: src/classes/group-assignments.php:361 src/classes/group-essays.php:386
#: src/classes/group-quiz-report.php:459
#: src/templates/frontend-uo_groups_course_report.php:50
msgid "Select Group"
msgstr ""

#: src/classes/group-assignments.php:388 src/classes/group-essays.php:424
#: src/classes/group-quiz-report.php:488
#: src/templates/frontend-uo_groups_course_report.php:82
msgid "No Groups"
msgstr ""

#: src/classes/group-assignments.php:398 src/classes/group-assignments.php:432
#: src/classes/group-assignments.php:642 src/classes/group-assignments.php:670
#: src/classes/group-essays.php:435 src/classes/group-essays.php:469
#: src/classes/group-essays.php:504 src/classes/group-essays.php:790
#: src/classes/group-essays.php:816 src/classes/group-quiz-report.php:498
#: src/classes/group-quiz-report.php:514 src/classes/group-quiz-report.php:864
#: src/classes/group-quiz-report.php:888
#: src/classes/group-reports-interface.php:798
#: src/classes/woocommerce-courses.php:258
#: src/templates/frontend-uo_groups_course_report.php:51
#, php-format
msgid "Select %s"
msgstr ""

#: src/classes/group-assignments.php:405 src/classes/group-assignments.php:435
#: src/classes/group-assignments.php:440 src/classes/group-essays.php:442
#: src/classes/group-essays.php:472 src/classes/group-essays.php:477
#: src/classes/group-essays.php:507 src/classes/group-essays.php:511
#, php-format
msgid "No %s in group"
msgstr ""

#: src/classes/group-assignments.php:624
msgid "Title"
msgstr ""

#: src/classes/group-assignments.php:626 src/classes/group-assignments.php:970
#: src/classes/group-essays.php:1140
msgid "Author"
msgstr ""

#: src/classes/group-assignments.php:628 src/classes/group-assignments.php:1062
#: src/classes/group-essays.php:774
#: src/classes/group-management-interface.php:639
#: src/templates/course_info_shortcode.php:657
msgid "Status"
msgstr ""

#: src/classes/group-assignments.php:630 src/classes/group-assignments.php:1081
#: src/classes/group-essays.php:776 src/templates/course_info_shortcode.php:657
msgid "Points"
msgstr ""

#: src/classes/group-assignments.php:632
msgid "Assigned Course"
msgstr ""

#: src/classes/group-assignments.php:634
msgid "Assigned Lesson"
msgstr ""

#: src/classes/group-assignments.php:636 src/classes/group-essays.php:784
msgid "Comments"
msgstr ""

#: src/classes/group-assignments.php:638 src/classes/group-essays.php:786
#: src/classes/group-quiz-report.php:860
msgid "Date"
msgstr ""

#: src/classes/group-assignments.php:640 src/classes/group-essays.php:788
#: src/classes/group-quiz-report.php:862
msgid "CSV Export"
msgstr ""

#: src/classes/group-assignments.php:644 src/classes/group-essays.php:792
#: src/classes/group-quiz-report.php:866
#: src/classes/group-reports-interface.php:800
msgid "No courses Available"
msgstr ""

#: src/classes/group-assignments.php:646 src/classes/group-essays.php:794
#: src/classes/group-quiz-report.php:868
msgid "Select User"
msgstr ""

#: src/classes/group-assignments.php:648 src/classes/group-essays.php:796
#: src/classes/group-quiz-report.php:870
msgid "No Users Available"
msgstr ""

#: src/classes/group-assignments.php:650 src/classes/group-essays.php:798
#: src/classes/group-quiz-report.php:872
#, php-format
msgctxt "%s is a number"
msgid "Show %s entries"
msgstr ""

#: src/classes/group-assignments.php:652
msgid "No assignments found for this group"
msgstr ""

#: src/classes/group-assignments.php:654 src/classes/group-essays.php:802
#: src/classes/group-quiz-report.php:876
#, php-format
msgctxt "Both %1$s and %2$s are numbers"
msgid "Showing page %1$s of %2$s"
msgstr ""

#: src/classes/group-assignments.php:656 src/classes/group-essays.php:804
#: src/classes/group-quiz-report.php:878
msgid "Showing 0 to 0 of 0 entries"
msgstr ""

#: src/classes/group-assignments.php:658 src/classes/group-essays.php:806
#: src/classes/group-quiz-report.php:880
#, php-format
msgctxt "%s is a number"
msgid "(filtered from %s total entries)"
msgstr ""

#: src/classes/group-assignments.php:660 src/classes/group-essays.php:808
#: src/classes/group-quiz-report.php:882
msgid "Loading"
msgstr ""

#: src/classes/group-assignments.php:664 src/classes/group-essays.php:812
#: src/classes/group-quiz-report.php:884
#: src/templates/frontend-uo_groups/users-table-actions.php:787
#: src/templates/frontend-uo_groups_course_report.php:434
msgid "Search"
msgstr ""

#: src/classes/group-assignments.php:666 src/classes/group-essays.php:814
#: src/classes/group-quiz-report.php:886
msgid "All"
msgstr ""

#: src/classes/group-assignments.php:820 src/classes/group-assignments.php:1069
msgid "Approved"
msgstr ""

#: src/classes/group-assignments.php:823 src/classes/group-assignments.php:1072
msgid "Not Approved"
msgstr ""

#: src/classes/group-assignments.php:829 src/classes/group-assignments.php:1112
#: src/classes/group-assignments.php:1147
msgid "Approve"
msgstr ""

#: src/classes/group-assignments.php:849
#, php-format
msgctxt "placeholders: current points / maximum point for assignment"
msgid "%1$s / %2$s"
msgstr ""

#: src/classes/group-assignments.php:852
msgid "Not Enabled"
msgstr ""

#: src/classes/group-assignments.php:860 src/classes/group-assignments.php:959
#: src/classes/group-essays.php:1037
msgid "Download"
msgstr ""

#: src/classes/group-assignments.php:938
msgid "Assignment Title"
msgstr ""

#: src/classes/group-assignments.php:953
#: src/templates/frontend-uo_groups/users-table-actions.php:632
msgid "Actions"
msgstr ""

#: src/classes/group-assignments.php:983
#, php-format
msgctxt "Associated Course Label"
msgid "Associated %s"
msgstr ""

#: src/classes/group-assignments.php:991
#, php-format
msgctxt "Select a Course Label"
msgid "-- Select a %s --"
msgstr ""

#: src/classes/group-assignments.php:1031
#, php-format
msgctxt "Associated Lesson Label"
msgid "Associated %s"
msgstr ""

#: src/classes/group-assignments.php:1039
#, php-format
msgctxt "Select a Lesson Label"
msgid "-- Select a %s --"
msgstr ""

#: src/classes/group-assignments.php:1094
#, php-format
msgid "Awarded Points (Out of %d):"
msgstr ""

#: src/classes/group-assignments.php:1107
msgid "Update"
msgstr ""

#: src/classes/group-assignments.php:1107
msgid "Update & Approve"
msgstr ""

#: src/classes/group-assignments.php:1110
msgid "Points not enabled"
msgstr ""

#: src/classes/group-assignments.php:1154 src/classes/group-essays.php:1391
msgid "Your changes have been saved."
msgstr ""

#: src/classes/group-essays.php:176 src/classes/group-quiz-report.php:263
msgid "No quizzes found."
msgstr ""

#: src/classes/group-essays.php:185
msgid "Approve Essays"
msgstr ""

#: src/classes/group-essays.php:186
msgid "Delete Essays"
msgstr ""

#: src/classes/group-essays.php:768
msgid "Question"
msgstr ""

#: src/classes/group-essays.php:770
msgid "ID"
msgstr ""

#: src/classes/group-essays.php:772
msgid "Submitted By"
msgstr ""

#: src/classes/group-essays.php:778 src/classes/woocommerce-courses.php:226
msgid "Course"
msgstr ""

#: src/classes/group-essays.php:780
msgid "Lesson"
msgstr ""

#: src/classes/group-essays.php:782
msgid "Quiz"
msgstr ""

#: src/classes/group-essays.php:800
msgid "No essays found for this group"
msgstr ""

#: src/classes/group-essays.php:979
msgid "approve"
msgstr ""

#: src/classes/group-essays.php:1021
#, php-format
msgctxt "placeholders: input points / maximum point for essay"
msgid "%1$s / %2$d"
msgstr ""

#: src/classes/group-essays.php:1023
#, php-format
msgctxt "placeholders: current awarded points / maximum point for essay"
msgid "%1$d / %2$d"
msgstr ""

#: src/classes/group-essays.php:1121
msgid "Essay Title"
msgstr ""

#: src/classes/group-essays.php:1128
msgid "Essay Question"
msgstr ""

#: src/classes/group-essays.php:1134
msgid "Content"
msgstr ""

#: src/classes/group-essays.php:1148
msgid "Approval Status"
msgstr ""

#: src/classes/group-essays.php:1155
msgid "Not Graded"
msgstr ""

#: src/classes/group-essays.php:1157
msgid "Graded"
msgstr ""

#: src/classes/group-essays.php:1169
msgid "Points available"
msgstr ""

#: src/classes/group-essays.php:1175
msgid "Points awarded"
msgstr ""

#: src/classes/group-essays.php:1187
msgid "We could not find the essay question for this response"
msgstr ""

#: src/classes/group-essays.php:1211 src/classes/group-essays.php:1234
#, php-format
msgctxt "Essay Quiz"
msgid "Essay %s"
msgstr ""

#: src/classes/group-essays.php:1215
#, php-format
msgctxt "No Quiz"
msgid "No %s"
msgstr ""

#: src/classes/group-essays.php:1247
#, php-format
msgctxt "Essay Course"
msgid "Essay %s"
msgstr ""

#: src/classes/group-essays.php:1260
#, php-format
msgctxt "Essay Lesson"
msgid "Essay %s"
msgstr ""

#. translators: Publish box date format, see http://php.net/date
#: src/classes/group-essays.php:1273
msgid "M j, Y @ H:i"
msgstr ""

#: src/classes/group-essays.php:1281
msgid "Submitted on"
msgstr ""

#: src/classes/group-essays.php:1292
msgid "Save"
msgstr ""

#: src/classes/group-essays.php:1316
msgid "Essay has been removed."
msgstr ""

#: src/classes/group-management-interface.php:298
msgid "You do not have permission to manage groups."
msgstr ""

#: src/classes/group-management-interface.php:308
#: src/classes/group-management-interface.php:338
msgid "You do not have any groups available to manage."
msgstr ""

#: src/classes/group-management-interface.php:348
#: src/classes/group-reports-interface.php:264
#: src/classes/group-reports-interface.php:370
#: src/classes/rest-api-end-points.php:1037
#: src/classes/rest-api-end-points.php:1146
#: src/classes/rest-api-end-points.php:1572
#: src/classes/rest-api-end-points.php:2020
#: src/classes/rest-api-end-points.php:2345
#: src/templates/frontend-uo_groups_buy_courses.php:37
#: src/templates/frontend-uo_groups_buy_courses.php:61
msgid "You do not have permission to manage this group."
msgstr ""

#: src/classes/group-management-interface.php:453
#: src/classes/group-management-interface.php:457
#: src/classes/group-management-interface.php:461
#: src/classes/group-management-interface.php:465
#: src/classes/rest-api-end-points.php:1655
msgid "In Progress"
msgstr ""

#: src/classes/group-management-interface.php:469
#: src/classes/rest-api-end-points.php:1653
#: src/templates/course_info_shortcode.php:389
#: src/templates/frontend-uo_groups/users-table-actions.php:379
msgid "Completed"
msgstr ""

#: src/classes/group-management-interface.php:478
#: src/classes/rest-api-end-points.php:1657
#: src/classes/rest-api-end-points.php:1661
#: src/templates/frontend-uo_groups/users-table.php:213
msgid "Not Started"
msgstr ""

#: src/classes/group-management-interface.php:520
#: src/templates/frontend-uo_groups/users-table.php:213
msgid "Not Enrolled"
msgstr ""

#: src/classes/group-management-interface.php:590
#, php-format
msgctxt "%1$s is the \"seat\" label"
msgid "1 Total %1$s"
msgstr ""

#: src/classes/group-management-interface.php:592
#, php-format
msgctxt "%1$s is a number, %2$s is the \"seats\" label"
msgid "%1$s Total %2$s"
msgstr ""

#: src/classes/group-management-interface.php:596
#, php-format
msgctxt "%1$s is the \"seat\" label"
msgid "1 %1$s Remaining"
msgstr ""

#: src/classes/group-management-interface.php:598
#, php-format
msgctxt "%1$s is a number, %2$s is the \"seats\" label"
msgid "%1$s %2$s Remaining"
msgstr ""

#: src/classes/group-management-interface.php:602
#, php-format
msgctxt "%1$s is the \"seat\" label"
msgid "1 %1$s Available"
msgstr ""

#: src/classes/group-management-interface.php:604
#, php-format
msgctxt "%1$s is a number, %2$s is the \"seats\" label"
msgid "%1$s %2$s Available"
msgstr ""

#: src/classes/group-management-interface.php:608
#, php-format
msgctxt "%1$s is the \"user\" label"
msgid "1 %1$s"
msgstr ""

#: src/classes/group-management-interface.php:610
#, php-format
msgctxt "%1$s is a number, %2$s is the \"users\" label"
msgid "%1$s %2$s"
msgstr ""

#: src/classes/group-management-interface.php:614
msgid "Select Group ID"
msgstr ""

#: src/classes/group-management-interface.php:622
#: src/templates/frontend-uo_groups/users-table-actions.php:89
msgid "Enrolled Users"
msgstr ""

#: src/classes/group-management-interface.php:627
#: src/classes/group-management-interface.php:696
#: src/classes/group-quiz-report.php:852
#: src/classes/group-reports-interface.php:747
#: src/classes/theme-my-login-support.php:194
#: src/includes/user-registration-form.php:27
#: src/includes/user-registration-form.php:31
#: src/templates/admin-custom-groups.php:140
#: src/templates/frontend-uo_groups/add-users.php:31
#: src/templates/frontend-uo_groups/add-users.php:62
#: src/templates/register-form.php:47 src/templates/register-form.php:50
msgid "First Name"
msgstr ""

#: src/classes/group-management-interface.php:631
#: src/classes/group-management-interface.php:700
#: src/classes/group-quiz-report.php:854
#: src/classes/group-reports-interface.php:753
#: src/classes/theme-my-login-support.php:203
#: src/includes/user-registration-form.php:40
#: src/includes/user-registration-form.php:45
#: src/templates/admin-custom-groups.php:146
#: src/templates/frontend-uo_groups/add-users.php:36
#: src/templates/frontend-uo_groups/add-users.php:65
#: src/templates/register-form.php:56 src/templates/register-form.php:59
msgid "Last Name"
msgstr ""

#: src/classes/group-management-interface.php:635
#: src/classes/group-management-interface.php:704
#: src/classes/group-quiz-report.php:850
#: src/classes/group-reports-interface.php:758
#: src/templates/admin-send-ticket.php:86
#: src/templates/frontend-uo_groups/add-users.php:41
#: src/templates/frontend-uo_groups/add-users.php:68
msgid "Email"
msgstr ""

#: src/classes/group-management-interface.php:643
msgid "Key"
msgstr ""

#: src/classes/group-management-interface.php:648
#: src/templates/frontend-uo_groups/users-table-actions.php:248
msgid "Add User"
msgstr ""

#: src/classes/group-management-interface.php:649
msgid "Upload Users"
msgstr ""

#: src/classes/group-management-interface.php:650
msgid "Email Users"
msgstr ""

#: src/classes/group-management-interface.php:651
msgid "Manage Progress"
msgstr ""

#: src/classes/group-management-interface.php:652
#, php-format
msgctxt "%1$s is a number, %2$s is the \"seats\" label"
msgid "You have %1$s %2$s remaining"
msgstr ""

#: src/classes/group-management-interface.php:653
msgid "Add and invite users"
msgstr ""

#: src/classes/group-management-interface.php:654
msgid "Add and invite user"
msgstr ""

#: src/classes/group-management-interface.php:655
msgid "Send enrollment key"
msgstr ""

#: src/classes/group-management-interface.php:656
msgid "Add existing user"
msgstr ""

#: src/classes/group-management-interface.php:657
msgid "Send enrollment keys"
msgstr ""

#: src/classes/group-management-interface.php:658
msgid "Suppress email (keys to be manually distributed)"
msgstr ""

#: src/classes/group-management-interface.php:661
#: src/classes/group-management-interface.php:667
#, php-format
msgid "%s Report"
msgstr ""

#: src/classes/group-management-interface.php:664
msgid "Progress"
msgstr ""

#: src/classes/group-management-interface.php:670
msgid "Assignments"
msgstr ""

#: src/classes/group-management-interface.php:672
msgid "Essays"
msgstr ""

#: src/classes/group-management-interface.php:677
msgid "Add Seats"
msgstr ""

#: src/classes/group-management-interface.php:680
#, php-format
msgid "Add %s"
msgstr ""

#: src/classes/group-management-interface.php:682
msgid "Administration"
msgstr ""

#: src/classes/group-management-interface.php:683
msgid "Remove User(s)"
msgstr ""

#: src/classes/group-management-interface.php:684
msgid "Resend Invitation"
msgstr ""

#: src/classes/group-management-interface.php:688
#: src/templates/frontend-uo_groups/groups-table-actions.php:12
msgid "Group Leaders"
msgstr ""

#: src/classes/group-management-interface.php:691
#: src/classes/group-management-interface.php:709
#: src/templates/frontend-uo_groups/groups-table-actions.php:75
msgid "Add Group Leader"
msgstr ""

#: src/classes/group-management-interface.php:692
msgid "Remove Group Leader(s)"
msgstr ""

#: src/classes/group-management-registration.php:148
msgid "Username already taken"
msgstr ""

#: src/classes/group-management-registration.php:152
msgid "Invalid username"
msgstr ""

#: src/classes/group-management-registration.php:156
msgid "Please enter a username"
msgstr ""

#: src/classes/group-management-registration.php:160
msgid "Invalid email"
msgstr ""

#: src/classes/group-management-registration.php:164
msgid "Email already registered"
msgstr ""

#: src/classes/group-management-registration.php:168
msgid "Please enter a password"
msgstr ""

#: src/classes/group-management-registration.php:172
msgid "Passwords do not match"
msgstr ""

#: src/classes/group-management-registration.php:175
msgid "Registration code is empty"
msgstr ""

#: src/classes/group-quiz-report.php:504
msgid "No Courses"
msgstr ""

#: src/classes/group-quiz-report.php:520
msgid "No Quizzes"
msgstr ""

#: src/classes/group-quiz-report.php:665
msgid "invalid course id supplied"
msgstr ""

#: src/classes/group-quiz-report.php:676
msgid "invalid group id supplied"
msgstr ""

#: src/classes/group-quiz-report.php:740
msgctxt "Pending Certificate Status Label"
msgid "Pending"
msgstr ""

#: src/classes/group-quiz-report.php:742
#: src/templates/admin-bulk-discounts.php:75
msgid "%"
msgstr ""

#: src/classes/group-quiz-report.php:756
msgid "No Stats Recorded"
msgstr ""

#: src/classes/group-quiz-report.php:848 src/templates/register-form.php:67
#: src/templates/register-form.php:69
msgid "Username"
msgstr ""

#: src/classes/group-quiz-report.php:856
msgid "Quiz Score"
msgstr ""

#: src/classes/group-quiz-report.php:858
msgid "Detailed Report"
msgstr ""

#: src/classes/group-quiz-report.php:874
msgid "No matching records found"
msgstr ""

#: src/classes/group-reports-interface.php:235
#: src/classes/group-reports-interface.php:337
#: src/classes/rest-api-end-points.php:123
#: src/classes/rest-api-end-points.php:187
#: src/classes/rest-api-end-points.php:1546
#: src/classes/rest-api-end-points.php:1798
#: src/classes/rest-api-end-points.php:1995
#: src/classes/rest-api-end-points.php:2111
#: src/classes/rest-api-end-points.php:2243
#: src/classes/rest-api-end-points.php:2329
msgid "Select an action."
msgstr ""

#: src/classes/group-reports-interface.php:243
#: src/classes/group-reports-interface.php:346
#: src/classes/rest-api-end-points.php:130
#: src/classes/rest-api-end-points.php:195
msgid "You do not have permission to add users."
msgstr ""

#: src/classes/group-reports-interface.php:254
#: src/classes/group-reports-interface.php:392
#: src/classes/rest-api-end-points.php:1027
#: src/classes/rest-api-end-points.php:1136
#: src/classes/rest-api-end-points.php:1563
#: src/classes/rest-api-end-points.php:2011
msgid "Group ID must be a whole number."
msgstr ""

#: src/classes/group-reports-interface.php:272
#: src/classes/group-reports-interface.php:376
#: src/classes/rest-api-end-points.php:1045
#: src/classes/rest-api-end-points.php:1154
#: src/classes/rest-api-end-points.php:1580
#: src/classes/rest-api-end-points.php:2087
msgid "Group ID was not received. Reload page and try again."
msgstr ""

#: src/classes/group-reports-interface.php:283
msgid "This group does not have any courses"
msgstr ""

#: src/classes/group-reports-interface.php:357
msgid "Course ID must be a whole number."
msgstr ""

#: src/classes/group-reports-interface.php:413
msgid "This course is not part of this group."
msgstr ""

#: src/classes/group-reports-interface.php:426
msgid "Course ID was not received. Reload page and try again."
msgstr ""

#: src/classes/group-reports-interface.php:461
msgid "There are no users in this group"
msgstr ""

#: src/classes/group-reports-interface.php:763
msgid "% Complete"
msgstr ""

#: src/classes/group-reports-interface.php:768
msgid "Date Completed"
msgstr ""

#: src/classes/group-reports-interface.php:774
msgid "Course Name"
msgstr ""

#: src/classes/group-reports-interface.php:786
msgid "Transcript"
msgstr ""

#: src/classes/learn-dash-my-courses.php:499
#: src/classes/learn-dash-my-courses.php:561
msgid "You must be a admin or group leader to access this page."
msgstr ""

#: src/classes/learn-dash-my-courses.php:510
msgid "You cannot manage your own course progress."
msgstr ""

#: src/classes/learn-dash-my-courses.php:518
msgid "This user no longer exists. Please select another user."
msgstr ""

#: src/classes/learn-dash-my-courses.php:527
msgid "Invalid user specified."
msgstr ""

#: src/classes/learn-dash-my-courses.php:564
msgid "Course dashboard template in settings not defined."
msgstr ""

#: src/classes/learn-dash-my-courses.php:1623
#: src/templates/course_info_shortcode.php:338
#: src/templates/course_info_shortcode.php:577
#: src/templates/frontend-course-management/dashboard-template-3_0.php:231
#: src/templates/frontend-course-management/dashboard-template-3_0.php:520
#: src/templates/frontend-course-management/dashboard-template-3_0.php:650
msgid "Certificate"
msgstr ""

#: src/classes/learn-dash-my-courses.php:1681
msgid "Search users"
msgstr ""

#: src/classes/learn-dash-my-courses.php:1686
msgid "Search by user ID, name or email address"
msgstr ""

#: src/classes/learn-dash-my-courses.php:1705
#: src/classes/learn-dash-my-courses.php:1716
msgid "You are not allowed to search."
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:43
msgid "Uncanny Group Management"
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:77
#: src/classes/learndash-groups-post-edit-additions.php:93
msgid "Click for Help!"
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:79
#: src/templates/admin-custom-groups.php:67
msgid "Total Seats"
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:85
#: src/classes/learndash-groups-post-edit-additions.php:117
msgid ""
"Total number of seats available to the group administrator for dispersion."
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:95
msgid "Remaining Seats"
msgstr ""

#: src/classes/learndash-groups-post-edit-additions.php:101
msgid ""
"Total number of seats remaining to the group administrator for dispersion."
msgstr ""

#: src/classes/learndash-groups-woocommerce.php:142
msgid ""
"LearnDash WooCommerce addon requires WooCommerce 3.0 or above. Please "
"activate and upgrade your WooCommerce. Reactivate this addon again after you "
"activate or upgrade WooCommerce."
msgstr ""

#: src/classes/learndash-groups-woocommerce.php:172
#: src/classes/learndash-groups-woocommerce.php:287
msgid "No Related Groups"
msgstr ""

#: src/classes/learndash-groups-woocommerce.php:189
#: src/classes/learndash-groups-woocommerce.php:304
msgid "Related Groups"
msgstr ""

#: src/classes/learndash-groups-woocommerce.php:192
#: src/classes/learndash-groups-woocommerce.php:307
msgid ""
"You can select multiple groups to sell together holding the SHIFT key when "
"clicking."
msgstr ""

#: src/classes/management-group-multi-add-users.php:41
#, php-format
msgid "Line #%d: %s is existing user of group."
msgstr ""

#: src/classes/management-group-multi-add-users.php:75
#, php-format
msgid "%s added & invited successfully."
msgstr ""

#: src/classes/management-group-multi-add-users.php:77
#, php-format
msgid "Line #%d: Email (%s) not correct."
msgstr ""

#: src/classes/management-group-multi-add-users.php:81
#, php-format
msgid "Line #%d: Email field is empty."
msgstr ""

#: src/classes/migrate-learndash-groups.php:41
msgid "Upgrade is processing in background!"
msgstr ""

#: src/classes/process-manual-group-admin-page.php:28
msgid "Uncanny Groups"
msgstr ""

#: src/classes/process-manual-group-admin-page.php:44
#: src/templates/admin-custom-groups.php:173 src/templates/admin-header.php:18
msgid "Create Group"
msgstr ""

#: src/classes/process-manual-group-admin-page.php:106
msgid "Group Created!"
msgstr ""

#: src/classes/process-manual-group-admin-page.php:122
msgid "Oops! You are not allowed to view this page."
msgstr ""

#: src/classes/process-manual-group-admin-page.php:125
msgid "Oops! You are not logged in to view this page."
msgstr ""

#: src/classes/rest-api-end-points.php:215
#, php-format
msgid ""
"The number of users in the .csv exceeds the available %s. No users were "
"imported."
msgstr ""

#: src/classes/rest-api-end-points.php:248
#: src/classes/rest-api-end-points.php:314
msgid ""
"CSV uploaded and executed successfully. Some row(s) were skipped with the "
"following errors:<br>"
msgstr ""

#: src/classes/rest-api-end-points.php:265
#: src/classes/rest-api-end-points.php:331
msgid "CSV uploaded and executed successfully."
msgstr ""

#: src/classes/rest-api-end-points.php:354
#: src/classes/rest-api-end-points.php:414
msgid "Error: You are not allowed to send emails."
msgstr ""

#: src/classes/rest-api-end-points.php:364
msgid "Error: Invalid group."
msgstr ""

#: src/classes/rest-api-end-points.php:374
msgid "Error: No Status Selected."
msgstr ""

#: src/classes/rest-api-end-points.php:384
msgid "Error: Email subject required."
msgstr ""

#: src/classes/rest-api-end-points.php:394
msgid "Error: Email message required."
msgstr ""

#: src/classes/rest-api-end-points.php:405
msgid "Error: Please refresh page and try again."
msgstr ""

#: src/classes/rest-api-end-points.php:541
#, php-format
msgid ""
"Error: Email(s) to %s not sent. Please try again or check with your hosting "
"provider."
msgstr ""

#: src/classes/rest-api-end-points.php:549
#, php-format
msgid "Success: Email sent to %d group users."
msgstr ""

#: src/classes/rest-api-end-points.php:556
msgid ""
"Mail Args empty. Unepected condition from filter: ld_group_email_users_args."
msgstr ""

#: src/classes/rest-api-end-points.php:563
#: src/classes/rest-api-end-points.php:570
msgid "No users in group."
msgstr ""

#: src/classes/rest-api-end-points.php:576
msgid "No status selected."
msgstr ""

#: src/classes/rest-api-end-points.php:636
#, php-format
msgid "There are no available %s left."
msgstr ""

#: src/classes/rest-api-end-points.php:642
#: src/classes/rest-api-end-points.php:886
#: src/classes/rest-api-end-points.php:1399
#, php-format
msgid ""
"The user on row %s was not imported because there were no available %s left."
msgstr ""

#: src/classes/rest-api-end-points.php:658
#: src/classes/rest-api-end-points.php:1416
msgid "The user could not be added.  Please contact the website administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:664
#: src/classes/rest-api-end-points.php:1420
#, php-format
msgid ""
"The user on row %s could not be added.  Please contact the website "
"administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:700
msgid ""
"The key failed to be assigned.  Please contact the website administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:706
#: src/classes/rest-api-end-points.php:926
#, php-format
msgid ""
"The key failed to be assigned on row %s.  Please contact the website "
"administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:718
#: src/classes/rest-api-end-points.php:1467
#: src/classes/rest-api-end-points.php:1514
msgid "User has been added."
msgstr ""

#: src/classes/rest-api-end-points.php:742
#: src/classes/rest-api-end-points.php:970
msgid "User has been added. Welcome email FAILED to send."
msgstr ""

#: src/classes/rest-api-end-points.php:749
#: src/classes/rest-api-end-points.php:974
#, php-format
msgid ""
"The invitation email could not be sent to user on row %s.  Please contact "
"the website administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:756
msgid "User has been added and welcome email is sent."
msgstr ""

#: src/classes/rest-api-end-points.php:799
#, php-format
msgid "The user on row %s was not imported. Contact Administration."
msgstr ""

#: src/classes/rest-api-end-points.php:804
msgid "A user with the email does not exist."
msgstr ""

#: src/classes/rest-api-end-points.php:833
#: src/classes/rest-api-end-points.php:847
#: src/classes/rest-api-end-points.php:1376
msgid "This user is already a member of this group."
msgstr ""

#: src/classes/rest-api-end-points.php:837
#: src/classes/rest-api-end-points.php:851
#: src/classes/rest-api-end-points.php:1380
#, php-format
msgid "The user on row %s is already a member of this group."
msgstr ""

#: src/classes/rest-api-end-points.php:881
msgid "There are no codes left."
msgstr ""

#: src/classes/rest-api-end-points.php:922
msgid "Code failed."
msgstr ""

#: src/classes/rest-api-end-points.php:941
#: src/classes/rest-api-end-points.php:984
msgid ""
"The specified user was already registered on the site and has been "
"automatically added to this group."
msgstr ""

#: src/classes/rest-api-end-points.php:1054
msgid "First name can only contain letters, spaces, and hyphens."
msgstr ""

#: src/classes/rest-api-end-points.php:1063
msgid "First name not received. Reload page and try again."
msgstr ""

#: src/classes/rest-api-end-points.php:1072
msgid "Last name can only contain letters, spaces, and hyphens."
msgstr ""

#: src/classes/rest-api-end-points.php:1081
msgid "Last name not received. Reload page and try again."
msgstr ""

#: src/classes/rest-api-end-points.php:1090
msgid "Please enter a valid email address."
msgstr ""

#: src/classes/rest-api-end-points.php:1099
msgid "Email not received. Reload page and try again."
msgstr ""

#: src/classes/rest-api-end-points.php:1167
#: src/classes/rest-api-end-points.php:1173
#: src/classes/rest-api-end-points.php:1179
msgid "The CSV file was empty or not in the correct format."
msgstr ""

#: src/classes/rest-api-end-points.php:1185
msgid ""
"The first row of the CSV file must contain the column header user_email."
msgstr ""

#: src/classes/rest-api-end-points.php:1192
msgid ""
"The first row of the CSV file must contain the column header first_name."
msgstr ""

#: src/classes/rest-api-end-points.php:1199
msgid "The first row of the CSV file must contain the column header last_name."
msgstr ""

#: src/classes/rest-api-end-points.php:1212
#, php-format
msgid "An invalid email was detected: %s on row %s. No users were imported."
msgstr ""

#: src/classes/rest-api-end-points.php:1392
#, php-format
msgid "User has not been added. No %s left."
msgstr ""

#: src/classes/rest-api-end-points.php:1494
msgid ""
"The invitation email could not be sent.  Please contact the website "
"administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:1498
msgid ""
"The invitation email could not be sent to user on row {line number}.  Please "
"contact the website administrator."
msgstr ""

#: src/classes/rest-api-end-points.php:1506
#, php-format
msgid "Enrollment key sent to %s."
msgstr ""

#: src/classes/rest-api-end-points.php:1554
msgid "You do not have permission to remove users."
msgstr ""

#: src/classes/rest-api-end-points.php:1678
#: src/classes/rest-api-end-points.php:2081
msgid "Users where not received."
msgstr ""

#: src/classes/rest-api-end-points.php:1805
msgid "You do not have permission to add group leaders."
msgstr ""

#: src/classes/rest-api-end-points.php:1881
msgid "Adding Group Leader failed."
msgstr ""

#: src/classes/rest-api-end-points.php:1898
msgid "This user is already a group leader."
msgstr ""

#: src/classes/rest-api-end-points.php:1952
msgid "Group leader has been added. Welcome email FAILED to send."
msgstr ""

#: src/classes/rest-api-end-points.php:1961
msgid "Group leader has been added and welcome email is sent."
msgstr ""

#: src/classes/rest-api-end-points.php:1968
msgid ""
"Group leader has been added and welcome email is sent. We detected that this "
"is an existing user so first and last name have not been updated."
msgstr ""

#: src/classes/rest-api-end-points.php:2002
msgid "You do not have permission to remove groups leaders."
msgstr ""

#: src/classes/rest-api-end-points.php:2070
msgid "User(s) have been removed."
msgstr ""

#: src/classes/rest-api-end-points.php:2119
#: src/classes/rest-api-end-points.php:2251
msgid "You do not have permission to save settings."
msgstr ""

#: src/classes/rest-api-end-points.php:2221
msgid "Settings have been saved."
msgstr ""

#: src/classes/rest-api-end-points.php:2307
msgid "Email settings have been saved."
msgstr ""

#: src/classes/rest-api-end-points.php:2336
msgid "You do not have permission to download csv keys."
msgstr ""

#: src/classes/shared-variables.php:42
msgid "You have been invited to join #SiteUrl"
msgstr ""

#: src/classes/shared-variables.php:58
msgid ""
"You have been invited to join #SiteUrl! To accept your invitation, click the "
"link below:\n"
"[Insert registration page link here]\n"
"\n"
"Enter the following code on the registration form to activate your account:\n"
"#RedemptionKey\n"
"\n"
"Enjoy, and welcome to the site!"
msgstr ""

#: src/classes/shared-variables.php:74
msgid "You have been added to #SiteUrl"
msgstr ""

#: src/classes/shared-variables.php:90
msgid ""
"Hi #FirstName,\n"
"\n"
"You have been added to #SiteUrl.\n"
"\n"
"Your login credentials are:\n"
"Login: #Username\n"
"Password: #Password\n"
"\n"
"To log in, click the link below:\n"
"#LoginUrl\n"
"\n"
" Thanks!"
msgstr ""

#: src/classes/shared-variables.php:106
msgid "You have been added to a new group on #SiteUrl"
msgstr ""

#: src/classes/shared-variables.php:122
msgid ""
"Hi #FirstName,\n"
"\n"
"You have been added to a new group on #SiteUrl!\n"
"\n"
"To access your new courses, log in here:\n"
"#LoginUrl\n"
"\n"
"Thanks!"
msgstr ""

#: src/classes/shared-variables.php:138
msgid "You have been added as a group leader on #SiteUrl"
msgstr ""

#: src/classes/shared-variables.php:154
msgid ""
"Hi #FirstName,\n"
"\n"
"You have been added as a group leader on #SiteUrl.\n"
"\n"
"Your login credentials are:\n"
"Login: #Username\n"
"Password: #Password\n"
"\n"
"To log in, click the link below:\n"
"#LoginUrl"
msgstr ""

#: src/classes/shared-variables.php:171
msgid "You have been promoted to group leader on #SiteUrl"
msgstr ""

#: src/classes/shared-variables.php:187
msgid ""
"Hi #FirstName,\n"
"\n"
"You have been promoted to leader of a group on #SiteUrl.\n"
"\n"
"Your login credentials are:\n"
"Login: #Username\n"
"Password: #Password\n"
"\n"
"To log in, click the link below:\n"
"#LoginUrl"
msgstr ""

#: src/classes/theme-my-login-support.php:73 src/templates/admin-header.php:42
msgid "Theme My Login"
msgstr ""

#: src/classes/theme-my-login-support.php:131
msgid "Theme My Login Registration Settings"
msgstr ""

#: src/classes/theme-my-login-support.php:147
msgid ""
"Use Custom Theme My Login registration form that includes Registration Code "
"field"
msgstr ""

#: src/classes/theme-my-login-support.php:160
#, php-format
msgctxt "%s is a field name"
msgid "Make the %s field required"
msgstr ""

#: src/classes/theme-my-login-support.php:160
#: src/classes/theme-my-login-support.php:214
#: src/classes/theme-my-login-support.php:224
#: src/templates/register-form.php:86 src/templates/register-form.php:90
msgid "Registration Code"
msgstr ""

#: src/classes/theme-my-login-support.php:167
msgid "Save Theme My Login Changes"
msgstr ""

#: src/classes/theme-my-login-support.php:263
#: src/classes/theme-my-login-support.php:265
#: src/classes/theme-my-login-support.php:272
msgid "ERROR"
msgstr ""

#: src/classes/woocommerce-bulk-discount.php:40
#: src/templates/admin-header.php:26
#: src/templates/frontend-uo_groups_buy_courses.php:197
#: src/templates/frontend-uo_groups_buy_courses.php:426
#: src/templates/frontend-uo_groups_buy_courses.php:808
msgid "Bulk Discount"
msgstr ""

#: src/classes/woocommerce-bulk-discount.php:214
#, php-format
msgid "%s%% Bulk Discount"
msgstr ""

#: src/classes/woocommerce-buy-courses.php:109
msgid "Additional cost of license after adding a new course."
msgstr ""

#: src/classes/woocommerce-buy-courses.php:168
#, php-format
msgid "%s - License"
msgstr ""

#: src/classes/woocommerce-courses.php:100
#, php-format
msgid ""
"Course licenses cannot be purchased in the same transaction as other "
"products. %s was removed from your cart."
msgstr ""

#: src/classes/woocommerce-courses.php:186
msgid "LearnDash Group Course"
msgstr ""

#: src/classes/woocommerce-courses.php:204
msgid "Courses"
msgstr ""

#: src/classes/woocommerce-courses.php:227
msgid "Select LearnDash Group Course."
msgstr ""

#: src/classes/woocommerce-license-subscription.php:336
#: src/classes/woocommerce-license.php:1114
msgid "Please Enter Group Name."
msgstr ""

#: src/classes/woocommerce-license-subscription.php:365
#: src/classes/woocommerce-license.php:959
msgid "Group Settings"
msgstr ""

#: src/classes/woocommerce-license-subscription.php:369
#: src/classes/woocommerce-license.php:963
#: src/classes/woocommerce-license.php:1131
#: src/templates/admin-custom-groups.php:61
msgid "Group Name"
msgstr ""

#: src/classes/woocommerce-license-subscription.php:627
#: src/classes/woocommerce-license-subscription.php:632
#: src/classes/woocommerce-license.php:461
#: src/classes/woocommerce-license.php:466
#, php-format
msgid "%s removed from cart. Only one license is allowed."
msgstr ""

#. translators: %s: product name
#: src/classes/woocommerce-license.php:147
#, php-format
msgctxt "Item name in quotes"
msgid "&ldquo;%s&rdquo;"
msgstr ""

#: src/classes/woocommerce-license.php:159
msgid "Continue shopping"
msgstr ""

#: src/classes/woocommerce-license.php:542
msgid "LearnDash Group License"
msgstr ""

#: src/classes/woocommerce-license.php:562
msgid "License Course(s)"
msgstr ""

#: src/classes/woocommerce-license.php:594
msgid "Linked Courses"
msgstr ""

#: src/classes/woocommerce-license.php:595
msgid ""
"Hold down Ctrl (Command on Mac) and click to select multiple LearnDash Group "
"Course products.  If the box above is empty, first create at least one "
"LearnDash Group Course product and associate it with a LearnDash course, "
"then return to this screen."
msgstr ""

#: src/classes/woocommerce-modify-group.php:186
#, php-format
msgid "Add additional %s by changing quantity below."
msgstr ""

#: src/classes/woocommerce-modify-group.php:209
#, php-format
msgid "A minimum quantity of %s is required to check out."
msgstr ""

#: src/config.php:64
msgid "Sorry, the code you entered is not valid."
msgstr ""

#: src/config.php:65
msgid "Sorry, the code you entered has already been redeemed."
msgstr ""

#: src/config.php:66
msgid "Sorry, the code you entered has already been redeemed maximum times."
msgstr ""

#: src/config.php:67
msgid "Congratulations, the code you entered has successfully been redeemed."
msgstr ""

#: src/includes/EDD_SL_Plugin_Updater.php:203
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: src/includes/EDD_SL_Plugin_Updater.php:211
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: src/includes/EDD_SL_Plugin_Updater.php:398
msgid "You do not have permission to install plugin updates"
msgstr ""

#: src/includes/EDD_SL_Plugin_Updater.php:398
msgid "Error"
msgstr ""

#: src/includes/class-cron.php:29
msgid "Once per Minute"
msgstr ""

#: src/includes/class-gf-code-field-add-on.php:65
#: src/includes/class-gf-code-field-add-on.php:83
msgid "Input CSS Classes"
msgstr ""

#: src/includes/class-gf-code-field-add-on.php:65
msgid "The CSS Class names to be added to the field input."
msgstr ""

#: src/includes/class-tools.php:29
msgid "LearnDash retroactive course access"
msgstr ""

#: src/includes/class-tools.php:30
msgid "Check LearnDash course access"
msgstr ""

#: src/includes/class-tools.php:31
msgid ""
"Check LearnDash course access of WooCommerce integration. Enroll and "
"unenroll users according to WooCommerce purchase/subscription data."
msgstr ""

#: src/includes/class-tools.php:46
msgid ""
"The process is being done in the background. Please wait a while for the "
"process to be finished."
msgstr ""

#: src/includes/class-tools.php:186
msgid ""
"The LearnDash WooCommerce retroactive course access process has been "
"successfully done."
msgstr ""

#: src/includes/class-uncanny-code-field.php:23
msgid "Uncanny Code"
msgstr ""

#: src/includes/licensing.php:288 src/includes/licensing.php:335
#: src/includes/licensing.php:407
msgid "An error occurred, please try again."
msgstr ""

#: src/includes/licensing.php:302
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: src/includes/licensing.php:309
msgid "Your license key has been disabled."
msgstr ""

#: src/includes/licensing.php:314
#: src/templates/frontend-uo_groups_buy_courses.php:78
msgid "Invalid license."
msgstr ""

#: src/includes/licensing.php:320
msgid "Your license is not active for this URL."
msgstr ""

#: src/includes/licensing.php:325
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: src/includes/licensing.php:330
msgid "Your license key has reached its activation limit."
msgstr ""

#: src/includes/licensing.php:489
msgid "License is activated."
msgstr ""

#: src/includes/user-code-redemption.php:6
msgid "Congratulations! You have successfully redeemed your key."
msgstr ""

#: src/includes/user-code-redemption.php:15
#: src/includes/user-code-redemption.php:24
#: src/includes/user-registration-form.php:89
#: src/includes/user-registration-form.php:97
msgid "Enrollment Key"
msgstr ""

#: src/includes/user-code-redemption.php:30
msgid "Redeem Code"
msgstr ""

#: src/includes/user-code-redemption.php:42
msgid "Sorry, please log in to redeem code."
msgstr ""

#: src/includes/user-registration-form.php:8
msgid "Congratulations! Your registration was successful."
msgstr ""

#: src/includes/user-registration-form.php:53
#: src/includes/user-registration-form.php:58
msgid "Email / Username"
msgstr ""

#: src/includes/user-registration-form.php:66
#: src/includes/user-registration-form.php:72
msgid "Password"
msgstr ""

#: src/includes/user-registration-form.php:77
#: src/includes/user-registration-form.php:84
msgid "Confirm Password"
msgstr ""

#: src/includes/user-registration-form.php:105
#: src/templates/admin-groups.php:333
msgid "Terms & Conditions"
msgstr ""

#: src/includes/user-registration-form.php:119
msgid "Register Your Account"
msgstr ""

#: src/includes/user-registration-form.php:135
msgid "Password Must be Matching."
msgstr ""

#: src/includes/wc_product_courses.php:38 src/includes/wc_product_group.php:43
#: src/includes/wc_product_license.php:38
msgid "Add to cart"
msgstr ""

#: src/includes/wc_product_group.php:43
msgid "Read More"
msgstr ""

#: src/templates/admin-bulk-discounts.php:30
#: src/templates/frontend-uo_groups_buy_courses.php:199
msgid "Bulk Discounts"
msgstr ""

#: src/templates/admin-bulk-discounts.php:34
msgid "Enable Bulk Discount"
msgstr ""

#: src/templates/admin-bulk-discounts.php:40
msgid "Bulk Discount(s)"
msgstr ""

#: src/templates/admin-bulk-discounts.php:47
msgid "Minimum Qty"
msgstr ""

#: src/templates/admin-bulk-discounts.php:50
msgid "Discount"
msgstr ""

#: src/templates/admin-bulk-discounts.php:61
msgid "Add discount line"
msgstr ""

#: src/templates/admin-bulk-discounts.php:63
#: src/templates/admin-bulk-discounts.php:87
msgid "Remove last discount line"
msgstr ""

#: src/templates/admin-bulk-discounts.php:100
msgid "Save Bulk Discount"
msgstr ""

#: src/templates/admin-bulk-discounts.php:129
msgid "Please fill in the current line before adding new line."
msgstr ""

#: src/templates/admin-custom-groups.php:54
msgid "Group Details"
msgstr ""

#: src/templates/admin-custom-groups.php:73
msgid "Group Courses"
msgstr ""

#: src/templates/admin-custom-groups.php:114
msgid "Press Ctrl to select multiple courses."
msgstr ""

#: src/templates/admin-custom-groups.php:119
msgid "Group Image"
msgstr ""

#: src/templates/admin-custom-groups.php:123
msgid "Upload image"
msgstr ""

#: src/templates/admin-custom-groups.php:133
msgid "Group Leader Details"
msgstr ""

#: src/templates/admin-custom-groups.php:152 src/templates/register-form.php:77
#: src/templates/register-form.php:79
msgid "E-mail"
msgstr ""

#: src/templates/admin-custom-groups.php:154
msgid ""
"Enter the email address of the new group leader. If the email\n"
"\t\t\t\t\t\t\t\t\t                                  does not match an "
"existing user, the user will be created and\n"
"\t\t\t\t\t\t\t\t\t                                  sent the Group Leader "
"Welcome Email. If the email matches an\n"
"\t\t\t\t\t\t\t\t\t                                  existing user, the user "
"will be sent the Existing Group Leader\n"
"\t\t\t\t\t\t\t\t\t                                  Welcome Email. Leave "
"empty if you are the group leader."
msgstr ""

#: src/templates/admin-email-settings.php:96
#: src/templates/admin-email-settings.php:175
#: src/templates/admin-email-settings.php:265
#: src/templates/admin-email-settings.php:350
#: src/templates/admin-email-settings.php:441
msgid ""
"Insert these tokens into your email and they will be replaced with the "
"corresponding information.  Click a token to copy it to your clipboard."
msgstr ""

#: src/templates/admin-email-settings.php:101
#: src/templates/admin-email-settings.php:106
#: src/templates/admin-email-settings.php:110
#: src/templates/admin-email-settings.php:115
#: src/templates/admin-email-settings.php:120
#: src/templates/admin-email-settings.php:125
#: src/templates/admin-email-settings.php:130
#: src/templates/admin-email-settings.php:135
#: src/templates/admin-email-settings.php:180
#: src/templates/admin-email-settings.php:185
#: src/templates/admin-email-settings.php:190
#: src/templates/admin-email-settings.php:195
#: src/templates/admin-email-settings.php:200
#: src/templates/admin-email-settings.php:205
#: src/templates/admin-email-settings.php:210
#: src/templates/admin-email-settings.php:215
#: src/templates/admin-email-settings.php:220
#: src/templates/admin-email-settings.php:225
#: src/templates/admin-email-settings.php:270
#: src/templates/admin-email-settings.php:275
#: src/templates/admin-email-settings.php:280
#: src/templates/admin-email-settings.php:285
#: src/templates/admin-email-settings.php:290
#: src/templates/admin-email-settings.php:295
#: src/templates/admin-email-settings.php:300
#: src/templates/admin-email-settings.php:305
#: src/templates/admin-email-settings.php:310
#: src/templates/admin-email-settings.php:355
#: src/templates/admin-email-settings.php:360
#: src/templates/admin-email-settings.php:365
#: src/templates/admin-email-settings.php:370
#: src/templates/admin-email-settings.php:375
#: src/templates/admin-email-settings.php:380
#: src/templates/admin-email-settings.php:385
#: src/templates/admin-email-settings.php:390
#: src/templates/admin-email-settings.php:395
#: src/templates/admin-email-settings.php:400
#: src/templates/admin-email-settings.php:446
#: src/templates/admin-email-settings.php:451
#: src/templates/admin-email-settings.php:456
#: src/templates/admin-email-settings.php:461
#: src/templates/admin-email-settings.php:466
#: src/templates/admin-email-settings.php:471
#: src/templates/admin-email-settings.php:476
#: src/templates/admin-email-settings.php:481
#: src/templates/admin-email-settings.php:486
msgid "Copy to clipboard"
msgstr ""

#: src/templates/admin-groups.php:76
msgid ""
"By default, Group Leaders cannot remove students from groups once the "
"students have started course activities. Checking this box ignores this rule "
"and allows Group Leaders to remove students at any time to free up seats."
msgstr ""

#: src/templates/admin-groups.php:93
msgid ""
"Group Leaders are allowed to view individual student progress when a page "
"exists with the [uo_groups_manage_progress] shortcode. Check this box to "
"also allow Group Leaders to override progress for learners."
msgstr ""

#: src/templates/admin-groups.php:110
msgid ""
"Group Leaders added to the group as Group Members by a Group Leader have "
"course access but will not use seats. Be careful with this option, as Group "
"Leaders can exploit this to give unlimited students course access. Changing "
"this setting will not affect current seat counts."
msgstr ""

#: src/templates/admin-groups.php:127
msgid ""
"Group Leaders will not be added to groups as members, will not take a seat "
"and will not have course access. Changing this setting will not affect any "
"existing memberships."
msgstr ""

#: src/templates/admin-groups.php:144
msgid ""
"Group Course products will be included as $0 line items when a user "
"purchases a Group License.  Check this if you want to be able to trigger "
"integrations with other plugins (e.g. Follow-Up Emails, WP Fusion, "
"Memberium) based on the courses included in a license."
msgstr ""

#: src/templates/admin-groups.php:160
msgid ""
"LearnDash Groups will be displayed on the Edit Product screen. Selecting one "
"or more groups and saving the product will associate that product with the "
"selected group(s). Any user that purchases that product will then "
"automatically be added to the associated group(s)."
msgstr ""

#: src/templates/admin-groups.php:177 src/templates/admin-groups.php:193
#: src/templates/admin-groups.php:208 src/templates/admin-groups.php:223
#: src/templates/admin-groups.php:238 src/templates/admin-groups.php:253
#: src/templates/admin-groups.php:268
msgid "None"
msgstr ""

#: src/templates/admin-groups.php:180
msgid ""
"Choose the page that includes the [uo_groups] shortcode. This page is "
"created when the plugin is installed, but another page that includes the "
"[uo_groups] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:196
msgid ""
"Choose the page that includes the [uo_groups_buy_courses] shortcode. This "
"page is created when the plugin is installed, but another page that includes "
"the [uo_groups_buy_courses] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:211
msgid ""
"Choose the page that includes the [uo_groups_course_report] shortcode. This "
"page is created when the plugin is installed, but another page that includes "
"the [uo_groups_course_report] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:226
msgid ""
"Choose the page that includes the [uo_groups_quiz_report] shortcode. This "
"page is created when the plugin is installed, but another page that includes "
"the [uo_groups_quiz_report] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:241
msgid ""
"Choose the page that includes the [uo_groups_manage_progress] shortcode. "
"This page is created when the plugin is installed, but another page that "
"includes the [uo_groups_manage_progress] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:256
msgid ""
"Choose the page that includes the [uo_groups_assignments] shortcode. This "
"page is created when the plugin is installed, but another page that includes "
"the [uo_groups_assignments] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:271
msgid ""
"Choose the page that includes the [uo_groups_essays] shortcode. This page is "
"created when the plugin is installed, but another page that includes the "
"[uo_groups_essays] shortcode can be selected instead."
msgstr ""

#: src/templates/admin-groups.php:294
msgid ""
"Automatically assign dynamically-generated group license products (created "
"when users purchase group access from the Buy Courses page) to a category. "
"Useful for integrating dynamic licenses with other functionality (e.g. "
"create coupons that apply only to dynamic licenses)."
msgstr ""

#: src/templates/admin-groups.php:318
msgid ""
"Customize the message shown to users when adding seats to their group. Use "
"{{product}} to insert product name."
msgstr ""

#: src/templates/admin-groups.php:339
msgid ""
"To enable a Terms & Conditions checkbox on the Group Registration Form, "
"enter text for the checkbox below. Does not apply if you are using a Gravity "
"Form for group registration."
msgstr ""

#: src/templates/admin-groups.php:358
msgid "Upgrade LearnDash Groups"
msgstr ""

#: src/templates/admin-groups.php:364
msgid ""
"Existing LearnDash Groups can be updated to include support for the Uncanny "
"LearnDash Groups plugin by clicking the button below. Upgrading groups "
"allows Group Leaders to access the Group Management page and oversee "
"learners and learner activity in the front end."
msgstr ""

#: src/templates/admin-groups.php:369
msgid ""
"This action will update all of your existing LearnDash Groups to work with "
"the Uncanny LearnDash Groups front end group management interface. This "
"process will happen in the background and cannot be reversed. Do you want to "
"continue?"
msgstr ""

#: src/templates/admin-header.php:70
msgid "License Activation"
msgstr ""

#: src/templates/admin-header.php:82
msgid "by"
msgstr ""

#: src/templates/admin-kb-articles.php:46
msgid "I can't find the answer to my question."
msgstr ""

#: src/templates/admin-license.php:64
msgid "Your License is Active!"
msgstr ""

#: src/templates/admin-license.php:66
msgid "Your License is Not Active!"
msgstr ""

#: src/templates/admin-license.php:81
msgid "Please enter a valid license code and click \"Activate now\"."
msgstr ""

#: src/templates/admin-license.php:87
#, php-format
msgctxt ""
"Your license has expired. Please renew your license to get instant access to "
"updates and support."
msgid ""
"Your license has expired. Please %s to get instant access to updates and "
"support."
msgstr ""

#: src/templates/admin-license.php:95 src/templates/admin-license.php:110
msgctxt ""
"Your license has expired. Please renew your license to get instant access to "
"updates and support."
msgid "renew your license"
msgstr ""

#: src/templates/admin-license.php:104
#, php-format
msgctxt ""
"Your license has disabled. Please renew your license to get instant access "
"to updates and support."
msgid ""
"Your license is disabled. Please %s to get instant access to updates and "
"support."
msgstr ""

#: src/templates/admin-license.php:118
msgid "The license code you entered is invalid."
msgstr ""

#: src/templates/admin-license.php:121
msgid "The license code you entered is deactivated."
msgstr ""

#: src/templates/admin-license.php:135 src/templates/admin-license.php:142
msgid "Enter your license key"
msgstr ""

#: src/templates/admin-license.php:155 src/templates/admin-license.php:207
msgid "Deactivate License"
msgstr ""

#: src/templates/admin-license.php:162 src/templates/admin-license.php:214
msgid "Activate now"
msgstr ""

#: src/templates/admin-license.php:167 src/templates/admin-license.php:219
msgid "Buy license"
msgstr ""

#: src/templates/admin-license.php:177
msgid "Need help?"
msgstr ""

#: src/templates/admin-license.php:184
msgid "Where to get my license key"
msgstr ""

#: src/templates/admin-license.php:189
msgid "Buy a new license"
msgstr ""

#: src/templates/admin-license.php:194
msgid "Knowledge Base"
msgstr ""

#: src/templates/admin-send-ticket.php:50
msgid ""
"Your ticket has been created. Someone at Uncanny Owl will contact you "
"regarding your issue."
msgstr ""

#: src/templates/admin-send-ticket.php:54
msgid "Dismiss this notice."
msgstr ""

#: src/templates/admin-send-ticket.php:65
msgid "Submit a Ticket"
msgstr ""

#: src/templates/admin-send-ticket.php:78
msgid "Full Name"
msgstr ""

#: src/templates/admin-send-ticket.php:94
msgid "Site URL"
msgstr ""

#: src/templates/admin-send-ticket.php:110
msgid "Message"
msgstr ""

#: src/templates/admin-send-ticket.php:118
msgid "Send site data"
msgstr ""

#: src/templates/admin-send-ticket.php:123
#, php-format
msgctxt "%s is the \"My Account\" page"
msgid ""
"Emails must be enabled on your site to create a ticket using this form. If "
"you don't receive a confirmation email shortly after submitting this form, "
"please log the ticket through your %s page."
msgstr ""

#: src/templates/admin-send-ticket.php:123
msgid "My Account"
msgstr ""

#: src/templates/admin-send-ticket.php:126
msgid "Create ticket"
msgstr ""

#: src/templates/admin-send-ticket.php:133
msgid "Site Data"
msgstr ""

#: src/templates/admin-siteinfo.php:21
msgid "WordPress Minimum Requirements"
msgstr ""

#: src/templates/admin-siteinfo.php:28
msgid "Environment"
msgstr ""

#: src/templates/admin-siteinfo.php:30 src/templates/admin-siteinfo.php:91
#: src/templates/admin-siteinfo.php:166 src/templates/admin-siteinfo.php:192
msgid "Setting"
msgstr ""

#: src/templates/admin-siteinfo.php:31 src/templates/admin-siteinfo.php:92
#: src/templates/admin-siteinfo.php:167 src/templates/admin-siteinfo.php:193
msgid "Value"
msgstr ""

#: src/templates/admin-siteinfo.php:45
msgid " PHP_OS: "
msgstr ""

#: src/templates/admin-siteinfo.php:49
msgid " PHP_OS_FAMILY: "
msgstr ""

#: src/templates/admin-siteinfo.php:57
msgid "PHP Version"
msgstr ""

#: src/templates/admin-siteinfo.php:76
msgid "MySQL version"
msgstr ""

#: src/templates/admin-siteinfo.php:89
msgid "WordPress Settings"
msgstr ""

#: src/templates/admin-siteinfo.php:99
msgid "WordPress Version"
msgstr ""

#: src/templates/admin-siteinfo.php:105
msgid "Multisite"
msgstr ""

#: src/templates/admin-siteinfo.php:106 src/templates/admin-siteinfo.php:128
msgid "Yes"
msgstr ""

#: src/templates/admin-siteinfo.php:106 src/templates/admin-siteinfo.php:128
msgid "No"
msgstr ""

#: src/templates/admin-siteinfo.php:111
msgid "Site Language"
msgstr ""

#: src/templates/admin-siteinfo.php:121
msgid "Not defined"
msgstr ""

#: src/templates/admin-siteinfo.php:127
msgid "Object Cache"
msgstr ""

#: src/templates/admin-siteinfo.php:139
msgid "WordPress Plugins"
msgstr ""

#: src/templates/admin-siteinfo.php:141
msgid "Plugin"
msgstr ""

#: src/templates/admin-siteinfo.php:142 src/templates/admin-siteinfo.php:171
msgid "Version"
msgstr ""

#: src/templates/admin-siteinfo.php:164
msgid "Learndash Settings"
msgstr ""

#: src/templates/admin-siteinfo.php:175
msgid "DB Version"
msgstr ""

#: src/templates/admin-siteinfo.php:179
msgid "Script Debug"
msgstr ""

#: src/templates/admin-siteinfo.php:180
msgid "not defined"
msgstr ""

#: src/templates/admin-siteinfo.php:190
msgid "PHP Settings"
msgstr ""

#: src/templates/course_info_shortcode.php:24
#, php-format
msgctxt "You are registered for the following courses"
msgid "You are registered for the following %s"
msgstr ""

#: src/templates/course_info_shortcode.php:43
#, php-format
msgctxt "placeholders: Course Label"
msgid "Extra %s points"
msgstr ""

#: src/templates/course_info_shortcode.php:229
#, php-format
msgctxt "Course progress details Label"
msgid "%s progress details:"
msgstr ""

#: src/templates/course_info_shortcode.php:304
msgid "Status:"
msgstr ""

#: src/templates/course_info_shortcode.php:308
#, php-format
msgid " <strong>Completed:</strong> <i>%d</i> out of <i>%d</i> steps"
msgstr ""

#: src/templates/course_info_shortcode.php:313
#, php-format
msgid " <strong>Since:</strong> %s"
msgstr ""

#: src/templates/course_info_shortcode.php:323
#, php-format
msgid " <strong>Completed on:</strong> %s"
msgstr ""

#: src/templates/course_info_shortcode.php:351
msgctxt "Course progress details link"
msgid "(Details)"
msgstr ""

#: src/templates/course_info_shortcode.php:410
#, php-format
msgctxt ""
"Are you sure you want to set all Lessons, Topics and Quizzes complete for "
"this Course?"
msgid "Are you sure you want to set all %s, %s and %s complete for this %s?"
msgstr ""

#: src/templates/course_info_shortcode.php:411
#, php-format
msgctxt "Course All Complete"
msgid "%s All Complete"
msgstr ""

#: src/templates/course_info_shortcode.php:503
#, php-format
msgctxt "You have taken the following quizzes:"
msgid "You have taken the following %s:"
msgstr ""

#: src/templates/course_info_shortcode.php:507
#, php-format
msgctxt "placeholder: Quiz"
msgid "Are you sure that you want to remove this %s item?"
msgstr ""

#: src/templates/course_info_shortcode.php:599
#: src/templates/frontend-course-management/dashboard-template-3_0.php:533
#: src/templates/frontend-course-management/dashboard-template-3_0.php:663
msgid "Statistics"
msgstr ""

#: src/templates/course_info_shortcode.php:608
#, php-format
msgid "Manual Edit by: %s on %s"
msgstr ""

#: src/templates/course_info_shortcode.php:614
msgid "(m)"
msgstr ""

#: src/templates/course_info_shortcode.php:621
msgctxt "profile edit quiz link label"
msgid "(edit)"
msgstr ""

#: src/templates/course_info_shortcode.php:629
#, php-format
msgctxt "placeholder: quiz"
msgid "remove this %s item"
msgstr ""

#: src/templates/course_info_shortcode.php:629
msgctxt "profile remove quiz link label"
msgid "(remove)"
msgstr ""

#: src/templates/course_info_shortcode.php:660
msgid "edit"
msgstr ""

#: src/templates/course_info_shortcode.php:662
msgid "view"
msgstr ""

#: src/templates/course_info_shortcode.php:664
msgid "comments"
msgstr ""

#: src/templates/course_info_shortcode.php:674
msgid "Rank: "
msgstr ""

#: src/templates/course_info_shortcode.php:677
msgid "Score "
msgstr ""

#: src/templates/course_info_shortcode.php:677
msgid " out of "
msgstr ""

#: src/templates/course_info_shortcode.php:682
msgid " question(s)"
msgstr ""

#: src/templates/course_info_shortcode.php:685
msgid " . Points: "
msgstr ""

#: src/templates/course_info_shortcode.php:688
msgid " on "
msgstr ""

#: src/templates/frontend-course-management/dashboard-template-3_0.php:205
#: src/templates/frontend-course-management/dashboard-template-3_0.php:338
#: src/templates/frontend-course-management/dashboard-template-3_0.php:405
#: src/templates/frontend-course-management/dashboard-template-3_0.php:497
#: src/templates/frontend-course-management/dashboard-template-3_0.php:627
msgid "Confirm"
msgstr ""

#: src/templates/frontend-course-management/dashboard-template-3_0.php:209
#: src/templates/frontend-course-management/dashboard-template-3_0.php:342
#: src/templates/frontend-course-management/dashboard-template-3_0.php:409
#: src/templates/frontend-course-management/dashboard-template-3_0.php:501
#: src/templates/frontend-course-management/dashboard-template-3_0.php:631
msgid "Cancel"
msgstr ""

#: src/templates/frontend-course-management/dashboard-template-3_0.php:214
#: src/templates/frontend-course-management/dashboard-template-3_0.php:347
#: src/templates/frontend-course-management/dashboard-template-3_0.php:414
#: src/templates/frontend-course-management/dashboard-template-3_0.php:506
#: src/templates/frontend-course-management/dashboard-template-3_0.php:636
msgid "(no title)"
msgstr ""

#: src/templates/frontend-course-management/dashboard-template-3_0.php:252
#: src/templates/frontend-course-management/dashboard-template-3_0.php:255
#, php-format
msgid "%s complete"
msgstr ""

#: src/templates/frontend-course-management/dashboard-template-3_0.php:353
msgid "Available on"
msgstr ""

#: src/templates/frontend-uo_groups/add-users.php:6
msgid "Close"
msgstr ""

#: src/templates/frontend-uo_groups/add-users.php:15
msgid "Bulk Add & Invite Users"
msgstr ""

#: src/templates/frontend-uo_groups/add-users.php:89
msgid "Add & Invite Users"
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:15
msgid "leaders"
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:39
#: src/templates/frontend-uo_groups/users-table-actions.php:218
msgid "First Name*"
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:48
#: src/templates/frontend-uo_groups/users-table-actions.php:228
msgid "Last Name*"
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:57
#: src/templates/frontend-uo_groups/users-table-actions.php:238
msgid "Email*"
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:64
msgid ""
"If the email address matches an existing user in the system, first and last "
"name will not be\n"
"                                            changed but the existing user "
"will be added as a Group Leader."
msgstr ""

#: src/templates/frontend-uo_groups/groups-table-actions.php:98
#, php-format
msgid "Are you sure you want to remove %s group leader(s)?"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:27
#, php-format
msgctxt "%s is the \"courses\" LearnDash label"
msgid "Group %s"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:34
#, php-format
msgctxt "%1$s is the \"course\" LearnDash label"
msgid "1 %s"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:36
#, php-format
msgctxt "%1$s is a number, %2$s is the \"courses\" LearnDash label"
msgid "%1$s %2$s"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:161
msgid "One user"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:165
msgid "Multiple users"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:282
#, php-format
msgid "Are you sure you want to remove %s user(s)?"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:337
msgid "From Name:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:345
msgid "From Email:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:353
msgid "Reply-to Email:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:361
msgid "Email users with status:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:367
msgid "Not started"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:373
msgid "In progress"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:387
msgid "Email Subject:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:396
msgid "Email Message:"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:409
msgid "Send"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:487
msgid "Upload CSV File"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:490
#, php-format
msgid ""
"Note: Empty values in the %s column will generate a random password for the "
"user."
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:496
msgid "Download a sample .csv file"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:504
msgid "Add Users"
msgstr ""

#: src/templates/frontend-uo_groups/users-table-actions.php:528
#: src/templates/frontend-uo_groups/users-table-actions.php:679
msgid "Download Keys"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:270
msgid "No results found"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:286
msgid "1 Per Page"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:287
msgid "10 Per Page"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:288
msgid "20 Per Page"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:289
msgid "50 Per Page"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:290
msgid "100 Per Page"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:291
#: src/templates/frontend-uo_groups_course_report.php:532
msgid "View All"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:307
msgid "1"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:309
msgid "2"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:310
msgid "3"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:311
msgid "4"
msgstr ""

#: src/templates/frontend-uo_groups/users-table.php:322
#: src/templates/frontend-uo_groups_course_report.php:558
msgid "{start} - {end} of {all}"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:68
msgid "Invalid group."
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:156
msgid "Group name"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:164
#, php-format
msgid "The name of the group for which you are purchasing the %s."
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:183
msgid "The number of users who require access."
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:230
msgid "to"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:275
msgid "Price"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:359
msgid "Cart Total"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:365
msgid "Subtotal"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:552
msgid "Total"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:611
msgid "Taxes will be calculated at checkout."
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:631
msgid "Add to Cart"
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:635
msgid "Sorry, there are currently no courses available for purchase."
msgstr ""

#: src/templates/frontend-uo_groups_buy_courses.php:728
msgid "Please select at least one course to continue."
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:69
msgid "(no users)"
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:425
msgid "User Search:"
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:506
msgid "There are no records to display."
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:529
msgid "20 per page"
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:530
msgid "50 per page"
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:531
msgid "100 per page"
msgstr ""

#: src/templates/frontend-uo_groups_course_report.php:622
msgid "Details"
msgstr ""

#: src/templates/register-form.php:95
msgid "Registration confirmation will be e-mailed to you."
msgstr ""

#: src/templates/register-form.php:100
msgid "Register"
msgstr ""

#: uncanny-learndash-groups.php:125
msgid "Licensing"
msgstr ""

#: uncanny-learndash-groups.php:220
msgid ""
"Warning: Uncanny LearnDash Groups requires LearnDash. Please install "
"LearnDash before using the plugin."
msgstr ""

#. Plugin URI of the plugin/theme
msgid "www.uncannyowl.com/uncanny-learndash-groups/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Allow LearnDash Group Leaders to manage group membership and licenses for "
"LearnDash courses from the front end"
msgstr ""

#. Author of the plugin/theme
msgid "Uncanny Owl"
msgstr ""

#. Author URI of the plugin/theme
msgid "www.uncannyowl.com"
msgstr ""
